html {
  font-size: 15px,
}

body {
  font-family: Barlow;
  font-size: 1rem;
}

/* Navigation – Hauptmenü */
.sp-megamenu-parent > li > a {
  font-family: 'Barlow', sans-serif;
  font-weight: 400;
}

/* Navigation – Dropdowns */
.sp-megamenu-parent .sp-dropdown a {
  font-family: 'Barlow', sans-serif;
}

h1 {
  font-family: 'Playfair Display';
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 50px;
  color: #ff9200;
}

h2 {
  font-family: 'Playfair Display';
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 2rem;
  color: #ff9200;
}


h3 {
  font-family: 'Playfair Display';
  font-size: 1.125rem;
  font-weight: 600;
  color: #000000;
}


h4 {
  font-family: 'Barlow';
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 1,5rem;
  color: #000000;
}

.text {
  font-family: Barlow;
  font-size: 1rem;
}


.subline {
font-family: 'Barlow';
font-size: 2.5rem;
font-weight: 100;
margin-top: 0px;
margin-bottom: 40px;
}

.custom-link {
color: #000000;
text-decoration: underline;
}

.custom-link:hover {
  color: #ff9200;
}

/* playfair-display-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v39-latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playfair-display-600 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/playfair-display-v39-latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-200 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow-v12-latin_latin-ext-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v12-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v12-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v12-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-v12-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


